.page-template-page-near-attractions .site-main h1 {
	margin: 0px;
	padding: 0 0 49px 0px;
	color: #00386f;
	font-family: "kepler-std-display",serif;
	font-size: 56px;
	/*font-weight: 600;*/
	line-height: 37px;
}
.attraction-row {
	width: 100%;
	float: left;
	color: #FFF;
}
.attraction-row .col-sm {
	float: left;
	width: 68.8173%;
	background: #90c31f;
	box-sizing: border-box;
	margin: 0px;
	padding: 32px 30px 26px 40px;
}
.attraction-row .col-sm .col-sm-row {
	width: 100%;
	float: left;
	border-bottom: #b2d563 solid 1px;
	padding: 0 0 30px 0;
}
.attraction-row .col-sm .col-sm-row h2 {
	margin: 0px;
	padding: 0px;
	font-size: 26px;
	line-height: 36px;
	font-family: 'KeplerStd-Regular';
	color: #384a10;
}
.attraction-row .col-sm .col-sm-row h2 p {
	line-height: 36px;
}
.attraction-row .col-sm .col-sm-row p {
	margin: 0px;
	padding: 18px 0 27px 0px;
	line-height: 26px;
}
.attraction-row .col-sm .col-sm-row h2 p {
	margin: 0px;
	padding: 0px;
}
.attraction-row .col-xs {
	float: right;
	width: 31.1827%;
	background: #006db9;
	padding: 77px 30px 70px 30px;
	box-sizing: border-box;
}
.attraction-row .col-xs h6 {
	margin: 0px;
	padding: 5px 0 36px 0px;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'Futura-Medium';
}
.attraction-row .col-xs .reg-col {
	margin: 0;
	width: 100%;
	float: left;
	border-top: #4d99ce solid 1px;
	padding: 17px 0 18px;
}
.attraction-row .col-xs .col-cat {
	margin: 0px 0 35px 0;
	width: 100%;
	float: left;
	border-top: #4d99ce solid 1px;
	border-bottom: #4d99ce solid 1px;
	padding: 17px 0 18px 0;
}
.attraction-row .col-xs input[type="submit"] {
	margin: 0px;
	padding: 0px;
	border: 0px;
	float: left;
	width: 100%;
	background-color: #8ec020;
	background: #8ec020 url(../../images/search-icon.png) 142px 18px no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: none;
	text-shadow: none;
	font-family: 'FuturaBT-Heavy';
	text-transform: uppercase;
	font-size: 16px;
	color: #FFF;
	line-height: 50px;
}
.attraction-row .col-xs input[type="submit"]:hover{
	background: #181d62 url(../../images/search-icon.png) 142px 18px no-repeat;
	}
.attraction-row .dropdown .btn-default {
	color: #181d62;
	font-family: 'FuturaBT-Light';
	font-size: 16px;
	border: 0px;
	padding: 0 15px 0 19px;
	line-height: 56px;
	max-width: 275px;
	width: 100%;
	box-shadow: none;
	text-shadow: none;
	text-align: left;
}
.attraction-row .dropdown .btn-default span {
	float: left;
}
.attraction-row .dropdown .btn-default span.downarrow {
	float: right;
	background: url(../../images/downarrow.png) 0 center no-repeat;
	width: 13px;
	height: 56px;
}
.attraction-row .dropdown .btn-default:hover, .attraction-row .dropdown .btn-default:focus, .attraction-row .dropdown .dropdown-toggle.btn-default {
	background: #FFF
}
.attraction-row .dropdown .dropdown-menu {
	min-width: 275px;
}
.col-sm-row-2 {
	width: 100%;
	float: left;
	padding: 28px 0 0 0;
}
.col-sm-row-2 h5 {
	font-size: 18px;
	font-weight: 700;
	color: #384a10;
	margin: 0px;
	padding: 0 0 11px 0px;
}
.col-sm-row-2 h5:hover {
	color: #606060;
}
.col-sm-row-2 p {
	line-height: 26px;
}
.col-sm-row-2 p a {
	color: #384a10;
	font-weight: bold;
}
.col-sm-row-2 p a:hover {
	text-decoration: underline;
}
.col-sm-row-2 p strong {
	color: #384a10;
}
#southbank {
	width: 100%;
	float: left;
	margin: 80px 0 0 0;
}
.attractions-content {
	width: 56.9892%;
	float: right;
}
.attractions-img-col {
	width: 39.7849%;
	float: left;
}
.attractions-img-col img {
	float: left;
	width: 100%;
	margin: 0 0 22px 0;
}
.attractions-content h1 {
  font-family: "kepler-std-display",serif !important;
  font-size: 44px!important;
  padding: 11px 0 18px 0!important;
 /* font-weight: 600 !important;*/
}
.distanceCall {
	float: right;
	margin:-12px 0px 0px 0px;
	padding: 0 0 5px 50px;
	background: url(../../images/distance-icon-41.png) no-repeat left center;
}
.attractions-content h1 span {
	font-size: 32px;
	line-height: 24px;
}
.attractions-content h1 span.away {
	font-family: 'Futura-Medium';
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	line-height: 18px;
	letter-spacing: 8px;
}
.attractions-content h2 {
	font-family: 'KeplerStd-Regular';
	font-size: 20px;
	color: #414447;
	line-height: 34px;
	margin: 0px;
	padding: 0 0 29px 0px;
}
.attractions-content h2 p {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	color: #414447;
}
.attractions-content p {
	font-size: 15px;
	margin: 0;
	padding: 0px 0 30px 0px;
	font-weight: 400;
	color: #61676d;
}
.attractions-content h3 {
	margin: 0px;
	padding: 0 0 14px 0;
	font-size: 17px;
	font-weight: 700;
	color: #414447;
}
.attractions-content h3 span {
	float: right;
	background: url(../../images/distance-icon-18.png) no-repeat;
	font-family: 'KeplerStd-Semibold';
	font-size: 18px;
	color: #181d62;
	font-weight: normal;
	padding: 0 0 0 24px;
}
#museum {
	float: left;
	width: 100%;
	border-top: #c6ccdb solid 1px;
	margin: 40px 0 0 0;
	padding: 39px 0 0 0;
}
#museum h1 {
	font-family:"kepler-std-display",serif !important;
	font-size: 44px!important;
	padding: 0px 0 30px 0!important;
	text-align: left;
}
.col-museum {
	width: 48.3870%;
	float: left;
}
.col-museum:nth-child(odd) {
	float: right;
}
.col-museum h2 {
	margin: 0px;
	padding: 0 0 14px 0px;
	font-size: 17px;
	color: #414447;
	font-weight: 700;
}
.col-museum p {
	margin: 0px;
	padding: 0 0 14px 0px;
	line-height: 26px;
	min-height: 160px;
}
.col-museum img {
	width: 100%;
}
#sporting-venues {
	float: left;
	width: 100%;
	border-top: #c6ccdb solid 1px;
	margin: 60px 0 0 0;
	padding: 47px 0 0 0;
}
#sporting-venues h1 {
	font-family:"kepler-std-display",serif !important;
	font-size: 44px!important;
	padding: 0px 0 30px 0!important;
	text-align: left;
	font-weight:normal;
}
.col-sporting {
	width: 48.3870%;
	float: left;
}
.col-sporting:nth-child(odd) {
	float: right;
}
.col-sporting h2 {
	margin: 0px;
	padding: 0 0 14px 0px;
	font-size: 17px;
	color: #414447;
	font-weight: 700;
}
.col-sporting p {
	margin: 0px;
	padding: 0 0 14px 0px;
	line-height: 26px;
	min-height: 160px;
}
.col-sporting img {
	width: 100%;
}
#markets {
	float: left;
	width: 100%;
	margin: 50px 0 0 0px;
	padding: 50px 0 0 0px;
	border-top: #c8cddc solid 1px;
}
#hospitals {
	float: left;
	width: 100%;
	border-top: #c6ccdb solid 1px;
	margin: 40px 0 0 0;
	padding: 43px 0 0 0;
}
.col-hospitals {
	width: 48.3870%;
	float: left;
}
.col-hospitals:nth-child(even) {
	float: right;
}
.col-hospitals h1, #hospitals h1 {
	font-family:"kepler-std-display",serif !important;
	font-size: 44px!important;
	padding: 0px 0 20px 0!important;
	line-height: 28px!important;
	font-weight:normal;
}
.col-hospitals p {
	line-height: 26px;
	margin: 0px;
	padding: 0 0 35px 0px;
}
.col-hospitals h5 {
	font-size: 17px;
	color: #414447;
	margin: 0px;
	padding: 0px;
	font-weight: 700;
	line-height: 26px;
}
#food-supermarkets {
	float: left;
	width: 100%;
	border-top: #c6ccdb solid 1px;
	margin: 10px 0 0 0;
	padding: 43px 0 0 0;
}
.food-img-col {
	float: left;
	width: 39.7849%;
}
.food-img-col img {
	float: left;
	margin: 0 0 10px;
	width: 100%;
}
.food-content {
	float: right;
	width: 56.9892%;
	line-height: 26px;
}
.food-content h1, #food-supermarkets h1 {
	font-family:"kepler-std-display",serif !important;
	font-size: 44px !important;
	padding: 16px 0 27px !important;
	font-weight:normal;
}
.food-content p {
	margin: 0px;
	padding: 0 0 28px 0px;
}
.food-content p:last-child {
	padding: 33px 0 0 0;
	float: left;
}
.restaurants-row {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0 0 2px 0px;
}
.restaurants-row p {
	margin: 0px;
	padding: 0px!important;
}
.food-content h5 {
	float: left;
	color: #414447;
	font-weight: 700;
	padding: 0 3px 0 0;
	margin: 0px;
	line-height: 26px;
}
#other-attractions {
	float: left;
	width: 100%;
	border-top: #c6ccdb solid 1px;
	margin: 40px 0 0 0;
	padding: 43px 0 0 0;
}
#other-attractions h1 {
	font-family:"kepler-std-display",serif !important;
	font-size: 44px!important;
	padding: 0px 0 29px 0!important;
	line-height: 46px!important;
	text-align: center;
	font-weight:normal;
}
.col-attplaces {
	width: 48.387%;
	float: left;
}
.col-attplaces:nth-child(odd) {
	float: right;
}
.col-attplaces h5 {
	font-size: 17px;
	color: #414447;
	font-weight: 700;
	margin: 0px;
	padding: 0 0 15px 0px;
}
.col-attplaces p {
	line-height: 26px;
	margin: 0px;
	padding: 0 0 38px 0px;
}
.col-other-img {
	width: 100%;
	float: left;
	box-sizing: border-box
}
.col-other-img img {
	width: 31.04%;
	/*max-height: 230px;*/
	float: left;
	margin: 0 0 0 3.4408%;
	padding: 0px;
	box-sizing: border-box;
}
.col-other-img img:first-child {
	margin: 0;
}
.backtotop {
	width: 100%;
	float: left;
	margin: 30px 0 0 0;
}
.backtotop a {
	display: block;
	background: #181d62;
	color: #FFF;
	font-size: 14px;
	padding: 10px 15px;
	float: left;
	border-radius: 3px;
}
.backtotop a:hover {
	background: #006db9;
	color: #FFF;
	text-decoration: none;
}
